LinHES - Feature # 954: ceton tunder adapter

Status: Closed Priority: Normal

Author: jams Category: Packages: Core
Created: 01/06/2014 Assignee: jams

Updated: 04/17/2014 Due date:

Description: Add ctntad to the repo.

this requires updating libgusb

Associated revisions

02/19/2014 11:03 am - jams

ctntad: first inclusion

refs #954

History

04/12/2014 02:16 pm - brfransen

- Target version set to 8.2

- Category set to Packages: Core

04/17/2014 11:55 am - brfransen

- Status changed from New to Closed

04/30/2025
